#ifndef INCLUDED_OOO_VBA_WORD_WDMAILMERGEDEFAULTRECORD_HPP
#define INCLUDED_OOO_VBA_WORD_WDMAILMERGEDEFAULTRECORD_HPP

#include "ooo/vba/word/WdMailMergeDefaultRecord.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMAILMERGEDEFAULTRECORD_HPP
